IP库找到 3 个接口
创建IP库
已废弃createIPLibrary
POST
/IPLibraryService/createIPLibrary原始定义
rpc createIPLibrary (CreateIPLibraryRequest) returns (CreateIPLibraryResponse) {
option deprecated = true;
};
// 查找最新的IP库
rpc findLatestIPLibraryWithType (FindLatestIPLibraryWithTypeRequest) returns (FindLatestIPLibraryWithTypeResponse) {
option deprecated = true;
};
// 查找单个IP库
rpc findEnabledIPLibrary (FindEnabledIPLibraryRequest) returns (FindEnabledIPLibraryResponse) {
option deprecated = true;
};
// 列出某个类型的所有IP库
rpc findAllEnabledIPLibrariesWithType (FindAllEnabledIPLibrariesWithTypeRequest) returns (FindAllEnabledIPLibrariesWithTypeResponse) {
option deprecated = true;
};
// 删除IP库
rpc deleteIPLibrary (DeleteIPLibraryRequest) returns (RPCSuccess) {
option deprecated = true;
};